@media only screen and (max-width: 480px) {
	.region[class*="float-blocks"] .block {
		float: none;
		width: 100%;
	}

	.tabs_title, .tab_image, .tab_data_wrapper, .not-front .tab_data_wrapper, .readmore, .readmoreopen, #block-block-8 {
		float: left;
		width: 94%;
		padding-left: 3%;
		padding-right: 3%;
	}
	
	#tab_experties ul.ui-tabs-nav, #tab_support ul.ui-tabs-nav {
		float: none;
		display: table;
		margin: 0 auto;
	}
	
	.tabs_title {
		margin-bottom: 30px;
	}
	
	#tab_support ul.ui-tabs-nav li a, #tab_experties ul.ui-tabs-nav li a {
		font-size: 5vw;
	}
	
	.view-logos .views-slideshow-controls-text-next, .view-logos .views-slideshow-controls-text-previous {
		display: none;
	}
	
	#block-block-17 {
		width: 100% !important;
		float: left !important;
		display: block !important;
	}
	
	#block-block-18 {
		width: 94%;
		margin-left: 3%;
	}
	
	#block-menu-menu-services, .i18n-sl #block-menu-menu-services, #block-block-18 .block, .i18n-sl #block-block-18 .block {
		width: 100% !important;
		float: left !important;
		margin-bottom: 20px;
	}
	
	.tab_data_wrapper {
		margin-top: 30px;
	}
	
	#block-block-4 {
		margin-top: 40px;
		margin-bottom: 40px;
	}
	
	#block-views-mnenja-block .block-title, #block-block-6 .block-title, #block-block-21 .block-title, #block-block-9, #block-block-11, #block-block-12, #block-block-14 {
		font-size: 30px;
		line-height: 1.2;
	}
	
	.view-mnenja, .view-logos {
		width: 94%;
	}
	
	.view-mnenja .views-field-body {
		width: 100%;
		margin-bottom: 30px;
	}
	
	.view-mnenja .views-field-field-oseba, .view-mnenja .views-field-field-podjetje {
		width: 100%;
	}
	
	.view-logos .views-slideshow-cycle-main-frame-row-item {
		width: 50%;
	}
	
	#block-block-5, #block-block-5--2, #block-webform-client-block-7, #block-webform-client-block-28 {
		width: 94%;
		margin-left: 3%;
		margin-bottom: 30px;
	}
	
	#block-webform-client-block-7, #block-webform-client-block-28 {
		float: left;
		width: 94%;
	}
	
	#tab_support ul.ui-tabs-nav li.ui-tabs-active a {
		background-position: right center;
	}
	
	#tab_experties ul.ui-tabs-nav li.ui-tabs-active a {
		background-position: left center;
	}
	
	#block-block-10, #block-block-15, #block-block-19, #block-block-20, #block-block-23 {
		width: 94%;
	}
	
	.readmore_left, .readmore_right {
		width: 100%;
	}
	
	.view-articles, .article_wrapper {
		width: 94%;
	}

	.view-articles .views-field-title a, .article_title {
		font-size: 35px;
	}
	
	#block-block-1 {
		left: 3%;
		width: 50px;
	}
	
	#block-block-25 {
		float: none;
		position: absolute;
		bottom: 15px;
		right: 3%;
	}
	
	#block-block-6, #block-block-21 {
		padding-bottom: 40px;
	}
	
	.tab_image img {
		margin: 0 auto;
	}
	
	#block-block-8 td {
		display: block;
		text-align: left;
	}
	
	#block-superfish-1 {
		float: none;
		position: absolute;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
		top: 15px;
	}
	
	#tab_team .ui-tabs-nav li a strong {
		font-size: 20px;
	}
	
	#tab_team .ui-tabs-nav li a {
		font-size: 15px;
	}
	
	.tabp_levo, .tabp_desno {
		width: 94%;
		margin-left: 3%;
		text-align: left;
		float: left;
	}
	
	#tab_partners ul li a, #tab_partners2 ul li a {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	
	#tab_partners img, #tab_partners2 img {
		width: 100% !important;
	}
	
	#block-block-13 {
		width: 94%;
		margin-left: 3%;
	}
}

@media only screen and (max-width: 768px) and (min-width: 481px) {
	.region[class*="float-blocks"] .block {
		float: none;
		width: 100%;
	}

	.tabs_title, .tab_image, .tab_data_wrapper, .not-front .tab_data_wrapper, .readmore, .readmoreopen, #block-block-8 {
		float: left;
		width: 94%;
		padding-left: 3%;
		padding-right: 3%;
	}
	
	#tab_experties ul.ui-tabs-nav, #tab_support ul.ui-tabs-nav {
		float: none;
		display: table;
		margin: 0 auto;
	}
	
	.tabs_title {
		margin-bottom: 30px;
	}
	
	#tab_support ul.ui-tabs-nav li a, #tab_experties ul.ui-tabs-nav li a {
		font-size: 5vw;
	}
	
	.view-logos .views-slideshow-controls-text-next, .view-logos .views-slideshow-controls-text-previous {
		display: none;
	}
	
	#block-block-17 {
		width: 100% !important;
		float: left !important;
		display: block !important;
	}
	
	#block-block-18 {
		width: 94%;
		margin-left: 3%;
	}
	
	#block-menu-menu-services, .i18n-sl #block-menu-menu-services, #block-block-18 .block, .i18n-sl #block-block-18 .block {
		float: none;
		margin-bottom: 20px;
		display: inline-flex;
		width: inherit !important;
		margin-right: 20px;
	}
	
	.tab_data_wrapper {
		margin-top: 30px;
	}
	
	#block-block-4 {
		margin-top: 40px;
		margin-bottom: 40px;
	}
	
	#block-views-mnenja-block .block-title, #block-block-6 .block-title, #block-block-21 .block-title, #block-block-9, #block-block-11, #block-block-12, #block-block-14 {
		font-size: 30px;
		line-height: 1.2;
	}
	
	.view-mnenja, .view-logos {
		width: 94%;
	}
	
	.view-mnenja .views-field-body {
		width: 100%;
		margin-bottom: 30px;
	}
	
	.view-mnenja .views-field-field-oseba, .view-mnenja .views-field-field-podjetje {
		width: 100%;
	}
	
	.view-logos .views-slideshow-cycle-main-frame-row-item {
		width: 50%;
	}
	
	#block-block-5, #block-block-5--2, #block-webform-client-block-7, #block-webform-client-block-28 {
		width: 94%;
		margin-left: 3%;
		margin-bottom: 30px;
	}
	
	#block-webform-client-block-7, #block-webform-client-block-28 {
		float: left;
		width: 94%;
	}
	
	#tab_support ul.ui-tabs-nav li.ui-tabs-active a {
		background-position: right center;
	}
	
	#tab_experties ul.ui-tabs-nav li.ui-tabs-active a {
		background-position: left center;
	}
	
	#block-block-10, #block-block-15, #block-block-19, #block-block-20, #block-block-23 {
		width: 94%;
	}
	
	.readmore_left, .readmore_right {
		width: 100%;
	}
	
	.view-articles, .article_wrapper {
		width: 94%;
	}

	.view-articles .views-field-title a, .article_title {
		font-size: 35px;
	}
	
	#block-block-1 {
		left: 3%;
		width: 50px;
	}
	
	#block-block-25 {
		float: none;
		position: absolute;
		bottom: 15px;
		right: 3%;
	}
	
	#block-block-6, #block-block-21 {
		padding-bottom: 40px;
	}
	
	.tab_image img {
		margin: 0 auto;
	}
	
	#block-block-8 td {
		display: block;
		text-align: left;
	}
	
	#block-superfish-1 {
		float: none;
		position: absolute;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
		top: 15px;
	}
	
	div#block-views-logos-block {
		width: 90%;
		margin-left: 5%;
	}
	
	.not-front #content-wrapper {
		padding-top: 45px;
	}
	
	#tab_team .ui-tabs-nav li a strong {
		font-size: 25px;
	}
	
	.tabp_levo, .tabp_desno {
		width: 94%;
		margin-left: 3%;
		text-align: left;
		float: left;
	}
	
	#tab_partners ul li a, #tab_partners2 ul li a {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	
	#tab_partners img, #tab_partners2 img {
		width: 100% !important;
	}
	
	#block-block-13 {
		width: 94%;
		margin-left: 3%;
	}
}

@media only screen and (max-width: 1150px) and (min-width: 769px) {
	.view-articles, .article_wrapper {
		width: 94%;
	}
	
	.tabs_title, .readmore, .readmoreopen, #block-block-8, #block-views-mnenja-block, #block-block-6, #block-block-21, #block-block-18, .tab_container, #block-block-10, #block-block-15, #block-block-19, #block-block-20, #block-block-23 {
		float: left;
		width: 94%;
		padding-left: 3%;
		padding-right: 3%;
	}
	
	#block-block-1 {
		left: 3%;
	}
	
	#block-block-25 {
		margin-right: 3%;
	}
	
	div#block-views-logos-block {
		width: 90%;
		margin-left: 5%;
	}
	
	.view-logos .views-slideshow-controls-text-next {
		right: 0;
	}
	
	.view-logos .views-slideshow-controls-text-previous {
		left: 0;
	}
	
	.address_line {
		padding-left: 12%;
		width: 88%;
		background-size: 8% auto;
	}
	
	#block-menu-menu-services, .i18n-sl #block-menu-menu-services, #block-block-18 .block, .i18n-sl #block-block-18 .block {
		float: none;
		margin-bottom: 20px;
		display: inline-flex;
		width: inherit !important;
		margin-right: 20px;
	}
	
	#block-block-17 {
		float: left !important;
		display: block !important;
	}
	
	#tab_experties ul.ui-tabs-nav, #tab_support ul.ui-tabs-nav {
		float: none;
		display: table;
		margin: 0 auto;
	}
	
	.tabs_title {
		margin-bottom: 30px;
	}
}